actSite BASE.PHP BASECFG[BASEDIR] Parameter Remote File Include Vulnerability

Bugtraq ID: 25868
Class: Input Validation Error
CVE: CVE-2007-5175
Remote: Yes
Local: No
Published: Oct 01 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: DNX discovered this vulnerability.
Vulnerable: actSite actSite Beta 1.99.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus